For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
DocumentationAPI Reference
DocumentationAPI Reference
  • Getting Started
    • Introduction
    • Concepts
    • SDKs
  • API Reference
      • GETGet webhooks
      • POSTCreate webhook
      • GETGet webhooks count
      • GETGet webhook
      • PUTUpdate webhook
      • DELDelete webhook
Dashboard
LogoLogo
API ReferenceWebhooks

Delete webhook

DELETE
https://demo.authit.cloud/realms/:realm/webhooks/:webhookId
DELETE
/realms/:realm/webhooks/:webhookId
$curl -X DELETE https://demo.authit.cloud/realms/realm/webhooks/webhookId \
> -H "Authorization: Bearer <token>"
1{}
Delete a webhook.
Was this page helpful?
Previous

Clear all login failures

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

realmstringRequired
webhookIdstringRequired

Response

success

Errors

404
Not Found Error